<?php
global $ddemo;
render('_header')?>
<div data-role="page">
<script>
window.replainSettings = { id: 'eb9a83fd-56bb-4587-8b0f-07e32dca088a' };
(function(u){var s=document.createElement('script');s.async=true;s.src=u;
var x=document.getElementsByTagName('script')[0];x.parentNode.insertBefore(s,x);
})('https://widget.replain.cc/dist/client.js');
</script>
<script>
function validateForm()
{
var x=document.forms["myForm"]["fname"].value;
if (x==null || x=="")
  {
  alert("First name is required");
  return false;
  }
var x=document.forms["myForm"]["lname"].value;
if (x==null || x=="")
  {
  alert("Last name is required");
  return false;
  }
var x=document.forms["myForm"]["cname"].value;
if (x==null || x=="")
  {
  alert("Company name  is required");
  return false;
  }
var x=document.forms["myForm"]["uname"].value;
if (x==null || x=="")
  {
  alert("User name is required");
  return false;
  }
var x=document.forms["myForm"]["email"].value;
if (x==null || x=="")
  {
  alert("Email address is required");
  return false;
  }
var x=document.forms["myForm"]["pass2"].value;
if (x==null || x=="")
  {
  alert("Robot test is required");
  return false;
  }
}
</script>
	<div data-role="header" data-theme="a">
           <table width="90%"><tr><td>
                <a href="https://wtrbill.com" target="_blank"><img src="https://wtrbill.com/billdev/assets/img/wtrbilllogo.svg" alt="WtrBill.com" height="70" width="95"/></a>
                <td width="80%">
                <h1>WtrBill Utility Billing System</h1>
                    </td><td>

                    </td></tr>
            </table>
	</div>
        <div id="tabs">
        <ul>
            <li><a href="#tabs-1">Login</a></li>
            <li><a href="#tabs-2"><font color="blue">About WtrFlw</font></a></li>
        </ul>
        <div id="tabs-1">
<center>
<h3>This application requires a subsription to the WtrBill Utility Billing System from WtrFlw Services LLC.</h3>
<br />
<form method="post" >
<label for="login"></label>
<input type="hidden" name="login" id="login" value="true" />
<label for="uname">Username:</label>
<input type="text" name="name" id="uname" data-mini="true" />
<label for="uname">Password:</label>
<input type="password" name="pass" id="pword" data-mini="true" />
<button type="submit" data-theme="a">Submit</button>
</form>
</center>
</div>
<div id="tabs-2">
</div>
</div>
</div>
<?php render('_footer')?>